/* reset */
html { color: #666; background: #fff; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; overflow-y: scroll; }
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {  margin: 0;  padding: 0; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block; }
audio,canvas,video {  display: inline-block;  *display: inline;  *zoom: 1; }
body,button,input,select,textarea { font: 500 12px 'Microsoft YaHei'; line-height: 1.15; }
button,input { *width: auto; *overflow: visible; line-height: 1.15; }
table { border-collapse: collapse; border-spacing: 0; }
th { text-align: inherit; }
fieldset,img { border: 0; }
img { -ms-interpolation-mode: bicubic; }
iframe { display: block; }
ul,ol { list-style: none; }
caption,th { text-align: left; }
q:before,q:after { content: ''; }
a:hover { text-decoration: none;}
ins,a { text-decoration: none; }
a,input,select,label,button { outline: none; -webkit-tap-highlight-color:transparent; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); tap-highlight-color: rgba(0, 0, 0, 0);}
textarea { overflow: auto; vertical-align: top; }
button[disabled],html input[disabled] { cursor: default; }
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
i{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
/* html { height: 100%;}
body { min-height: 100%; display: flex; flex-direction: column;}
main { flex: 1;} */

/* common */
header{ position:fixed;top:0;left:0;right:0;z-index: 100; text-align:center;}
header ul{ display: inline-block; vertical-align: bottom;width:90%;max-width: 1100px;}
header li{ float: left; transition: all ease .2s; width: 120px;}
header li a{ color: #D0D3D6; text-decoration: none; padding: 4px 10px 0; display: inline-block; line-height: 65px; transition: all ease .2s; font-size: 16px;}
header li a:after {content: ""; display: block; margin: auto; height: 2px; width: 0; background-color: transparent; transition: all ease .3s;}
header li.on a:after{ width: 100%; background-color: #0091FF;}
header .index-menulast-li a{opacity: 0;cursor: default;}
header .header-menu{position: relative; z-index:100;}
header .header-bg{position: absolute; width:100%;height:100%;top:0;transition: all ease .2s;z-index:95}
/* header.hover .header-bg, */header.scroll .header-bg:not(.sub-menu){ /*background: hsla(0,0%,100%,.8);*/ background-color: #fff; }
header.hover{border-bottom-color: rgba(255, 255, 255, 0);}
header.scroll{box-shadow: 0 3px 15px rgba(0,0,0,.1);}
header.scroll li a { color: #333;}
header.hover li a:hover, header.scroll li a:hover,header li.on a{ color: #0091FF;font-size: 20px; font-weight: bold;}
.header-menu > ul > li.hover > a:not(.index-logo):after,
header.hover .header-menu > ul > li.on > a:not(.index-logo):after,
header.scroll .header-menu > ul > li.on > a:not(.index-logo):after{ width: 100%; background-color: #0091FF; }
header .menu-language{ position: absolute;right: 30px;}
header .menu-language a{padding-left: 5px; padding-right: 5px;}
header .menu-language-en{font-size: 12px;}
header .index-logo {width:127px;position: relative;}
header .index-logo img{position: absolute;top:0;left: 0;transition: all ease .5s;padding: 16px 20px;}
header .index-logo :first-child{opacity: 1}
header .index-logo :last-child{opacity: 0}
header.hover .index-logo :first-child{opacity: 0}
header.hover .index-logo :last-child{opacity: 1}
header.scroll .index-logo :first-child{opacity: 0!important;}
header.scroll .index-logo :last-child{opacity: 1!important;}
.logo {
  padding-right: 90px;
  padding-top: 28px;
}
.header-menu ul li{position: relative;}
.header-menu ul li ul{position: absolute;left:0; width:800px;display: none}
.header-menu ul li.hover ul/*, .header-menu ul li.on ul*/{display: block}
header.hover li ul li.on a{color: #4272fc}
header.hover li ul li.on a:after{background-color: transparent;}

header .sub-menu{top:71px;border-top: 1px solid transparent; display: none;z-index:90;opacity:0}
header.hover .sub-menu{border-top: 1px solid #e9e9e9;background-color: #fff;display: block;}
header.scroll.hover .sub-menu{box-shadow: 0 3px 15px rgba(0,0,0,.1);}
header ul ul li a:hover, header ul ul li a.on{ color: #2793ee }
header.hover ul ul li a:not(.index-logo):hover:after, header.hover ul ul li a:not(.index-logo).on:after{ background-color: transparent; }
#header-main-menu > li a i{display: none;}
/* #index-bg-building{position: absolute;z-index: 30;opacity: 0} */
.mode-desktop{display: block!important}
.mode-mobile{display: none!important}

header .logo img {
	width: 128px;
}

/*banner*/
.banner{position: relative;}
.banner img{width: 100% !important;}
.banner .box{
  display: -webkit-flex;
  align-items: center;
  justify-content:center;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/*.banner .inner{max-width: 700px;}
.banner .banner-title{padding-bottom:30px;text-align: center;font-weight:normal;color: #fff;font-size: 36px;}
.banner .banner-desc1{text-align: center;color: #fff;font-size: 14px;line-height: 24px;margin:0 auto;}*/
.banner{position: relative;background-repeat: no-repeat;background-position:center;min-width: 1200px;background-size:cover;}
.banner .banner-title{padding-bottom:30px;text-align: center;font-weight:normal;color: #fff;font-size: 36px;}
.banner .banner-desc1{text-align: center;color: #fff;font-size: 14px;line-height: 24px;width: 700px;margin:0 auto;}

.inner{width:1100px;margin:0px auto;}
section{text-align: center;}
.section-title{background:url(../img/title-bg.png) no-repeat;background-size: contain;background-position: center 15px;width: 750px;margin:0 auto;}
.section-title p{width: 350px;margin:0 auto;line-height: 30px;}

/*** 侧边菜单 ***/
ul.side-nav{ width: 120px; height: auto; float: left; border-right: 1px solid #eee; margin-top: 13px;}
ul.side-nav a { font-size: 14px; padding-top:20px; padding-bottom: 20px; color: #666; display: block; margin-right: -1px;text-align: right;padding-right: 20px;border-right:2px solid transparent;}
ul.side-nav a.on { color: #79b3ff; border-right:2px solid #79b3ff;}

.news-content{margin-bottom:90px;}

/*底部*/
footer{background-image: linear-gradient(0deg, #030349 0%, #080839 100%);min-width:1200px;position: relative; padding-bottom: 65px;}
/*footer{background: #1c1e2a;min-width:auto;}*/
.footer-inner{width:90%;margin:0 auto;padding: 50px 0;max-width: 1200px;}
.footer-phone{font-size: 14px;color: #9a9cbb;margin-top: 46px;opacity: 0.5;}
.footer-inner .contact-icon{margin-top: 20px;}
.footer-inner .contact-icon a.wx:hover .qrCode{display: inline-block;}

.footer-inner .contact-icon a{margin:0 13px 0 3px;opacity: 0.5;transition: all 0.3s ease;}
.footer-inner .contact-icon a:hover{opacity: 1;}
.footer-inner .footer-logo{float: left;margin-top: 10px;width: 30%;}
.footer-inner .footer-list{float: right;margin-top: 10px;width: 60%;}
.footer-inner .footer-list ul li{float: left;width: 20%;text-align: center;}
.footer-list h3>a{color: #9a9cbb;margin-bottom:17px;font-size: 14px;display: inline-block;}
.footer-list p>a{color: #9a9cbb;margin-bottom:17px;font-size: 14px;display: inline-block;transition: all 0.3s ease;opacity: 0.5;}
.footer-list p>a:hover{opacity: 1;}


footer .footer-copyright{border-top: 1px solid #000;text-align: center;font-size: 12px;}
footer .footer-copyright em{margin:40px auto 20px auto; padding-bottom:20px;display: block;font-size:16px;color: #fff;opacity: 1; font-style: normal;border-bottom: 1px solid #67678b;width:90%;max-width: 1100px;}
footer .footer-copyright span{margin:10px 0;display: block;color: #fff;opacity: 0.7;}
footer .footer-copyright a{color: #9a9cbb;transition: all 0.3s ease;}
footer .footer-copyright span:first-child:hover{opacity: 0.5;}
footer .footer-copyright span:hover{opacity: 1;}
footer .footer-copyright a:hover { color: #fff; }
footer .footer-copyright a:visited{color: #9a9cbb;transition: all 0.3s ease;}

.news .news-datails .news-text:hover .text{background:#f1f7ff}
.news .news-datails .news-text:hover .date{background:#79b3ff;}
.news .news-datails .news-text:hover .date p{color:#fff;}
.news .news-datails .news-pic:hover .text{background:#f1f7ff;}
.news .news-datails .news-text .text{min-height: 147px;}




@media (max-width: 767px) {
  .mode-desktop{display: none!important}
  .mode-mobile{display: block!important}
  header{min-width: auto;background-color: #fff;position: fixed; width: 55%;right: -56%;left:auto;top:0;bottom: 0;transition: all ease .3s;padding-left: 0;}
  header ul{display: block;width: 100%;margin-top: 50px;}
  .header-menu ul li ul{margin-top: 0;width: 100%;}
  header .menu-language{position: static;margin-top: 15px;width: 105px;margin-left:auto;margin-right:auto;display: inline-block}
  header li{width: 100%;text-align: left;}
  #header-main-menu > li:not(.index-logo-li){overflow: hidden;}
  header ul li.index-logo-li{position: absolute;top:-50px;padding-left: 10%}
  header .index-logo :first-child{opacity: 0}
  header .index-logo :last-child{opacity: 1}
  header li a{color: #333;width: 80%;display: block;line-height: 45px;padding:0 10%;}
  header li a span{padding-left: 5px;}
  header li li a span{padding-left: 19px;}
  header li a.index-logo img{padding:10px;padding-left: 0;}
  header li a:after{background-color: #e4e4e4;width: 100%;height: 1px;}
  header li li a{line-height: 40px;}
  header li li a:after{background-color: transparent;}
  header li li.on a{color: #4272fc;}
  #header-main-menu > li.on > a:not(.index-logo):after{background-color: #3d4474;}
  header li a.index-logo:after{background-color: transparent;}
  header div {text-align: center;}
  header .menu-language li{width: auto;}
  header .menu-language li a{padding-left: 0; padding-right: 0;width:35px;;text-align: center}
  header .menu-language li a:after{display: none;}
  header .menu-language li a span{padding-left: 0;padding-bottom: 5px;}
  header .menu-language li.on a span, header .menu-language li a:hover span{border-bottom: 1px solid #3d4474}
  .logo {display: none;}
  #header-main-menu > li a i{display: inline-block;position: absolute;right: 18px; font-style: normal;font-weight: bold;font-size: 20px;transition: all ease .3s;text-align: center;width: 20px;}
  #header-main-menu > li.hover a i{transform:rotate(180deg);-webkit-transform:rotate(180deg);}

  .mobile-header-mask{position: fixed;z-index: 95;left: 0;right: 0; top: 0; bottom: 0;background-color: #000; opacity: 0;transition: all ease .2s;display: none;}
  .mobile-header{position: relative;z-index: 99; text-align: center; padding:10px;border-bottom: 1px solid rgba(255, 255, 255, .3);transition: all ease .2s;}
  .mobile-header img{vertical-align: middle}
  .mobile-header :first-child{display: inline-block;}
/*   .mobile-header :last-child{display: none;} */

  .mobile-header.scroll{background-color: #fff;box-shadow: 0 3px 15px rgba(0,0,0,.1);}
  .mobile-header.scroll :first-child{display: none;}
  .mobile-header.scroll :last-child{display: inline-block;}

  .sidebar-toggle{display: inline-block;background: none;border: none;padding:14px 20px;overflow: hidden;position: absolute;z-index: 150; top:0;right: 0px;}
  .sidebar-toggle .icon-bar{width: 18px;height: 2px;display: block; background-color: #fff;margin: 3px;vertical-align: middle;transition: all ease .2s;}
  .sidebar-toggle.scroll .icon-bar{background-color: #000;}

  .sidebar-open header{right:0}
  .sidebar-open .sidebar-toggle .icon-bar{background-color: #000;opacity: 0}
  .sidebar-open .sidebar-toggle .icon-bar:first-child{opacity: 1;transform: rotate(-45deg);transform-origin:100% 0;position: relative;top:-1px;}
  .sidebar-open .sidebar-toggle .icon-bar:last-child{opacity: 1;transform: rotate(45deg);transform-origin:100% 100%;position: relative;top:1px;}
  .sidebar-open .mobile-header{opacity: 0;}
  .sidebar-open .mobile-header-mask{opacity: 0.5;display: block;}
  .sidebar-open .index-menulast-li{display: none;}

  nav{position: fixed;top:0;left:0;right: 0;z-index: 100;}

  ul.side-nav{display: none}

  .banner .banner-title{font-size: 26px;padding-bottom:15px;}
  .banner .banner-desc1{font-size: 12px;}
  /*.banner img{content: url(../img/banner/phone-banner.jpg);}*/
  .banner .inner{width: 70%;}
  footer{min-width:0px; padding-bottom: 20px;}
  .footer-inner{height:100%;width: 100%;padding:20px 0 0 0;max-width: auto;}
  .footer-inner .contact-icon{margin-top: 10px;}
  .footer-inner .footer-logo{float: none;text-align: center;width: 100%;margin-bottom:20px;}
  .footer-inner .footer-list{float: none;width: 100%;margin-top: 30px;}
  .footer-inner .footer-list ul li{width: 33%;padding-bottom: 15px;}
  .footer-list p>a{margin-bottom: 15px;}
  footer .footer-phone{margin-top: 15px;}
  footer .footer-copyright span{margin:10px auto 0 auto;width:90%;max-width: 1200px;}
  footer .footer-copyright em{margin:20px auto 10px auto; padding-bottom:10px;font-size:12px;width:90%;max-width: 1200px;}
}